<script>
import Vue from 'vue';
import { MouseSample } from '@/entry';

export default Vue.extend({
  name: 'ServeDev',
  components: {
    MouseSample,
  }
});
</script>

<template>
  <div id="app">
    <mouse-sample />
  </div>
</template>
